cancel
Showing results for 
Search instead for 
Did you mean: 

USB EZ-PD Type-C

Anonymous
Not applicable

Right now I cannot get the CY4500 EZ-PD Protocol Analyzer EXE and firmware that support PD3.0.

How can I to get the correct patch to support PD3.0?

0 Likes
1 Solution
ShifangZ_26
Moderator
Moderator

Hi ,

So far, CY4500 is not support PD3.0 which is not means CY4500 cannot work with PD3.0, it cannot decode PD3.0 message. You still can use to catch the CC log.

Please attention the updates of CY4500.

Best Regards,

Lisa

View solution in original post

0 Likes
1 Reply
ShifangZ_26
Moderator
Moderator

Hi ,

So far, CY4500 is not support PD3.0 which is not means CY4500 cannot work with PD3.0, it cannot decode PD3.0 message. You still can use to catch the CC log.

Please attention the updates of CY4500.

Best Regards,

Lisa

View solution in original post

0 Likes